<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Contact</title>
    <link rel="stylesheet" href="contact.css" />
    <link rel="stylesheet" href="for-all.css" />
    <link rel="stylesheet" href="responsive-contact.css" />
    <script
      src="https://kit.fontawesome.com/f94a6e36aa.js"
      crossorigin="anonymous"
    ></script>
  </head>
  <body>
    <!-- sidebar -->
    <input type="checkbox" id="check" />
    <div class="sidebar">
      <ul>
        <li><a href="portfolio.html">Portfolio</a></li>
        <li><a href="albums.html">Albums</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="contact.html">Contact</a></li>
        <a
          href="https://www.tiktok.com/@lknavsi?_t=8hBmctuzXow&_r=1"
          target="_blank"
          ><i class="fa-brands fa-tiktok fa-lg"></i
        ></a>
        <a
          href="https://instagram.com/fikriakbar_p?igshid=eXRldnBjbG56bm5q"
          target="_blank"
          ><i class="fa-brands fa-instagram fa-lg"></i
        ></a>
      </ul>
    </div>
    <nav class="navbar">
      <div class="logo"><a href="index.html">FAP</a></div>
      <ul>
        <li>
          <a href="portfolio.html">Portfolio</a>
        </li>
        <li><a href="about.html">About</a></li>
        <li><a href="albums.html">Albums</a></li>
        <li><a href="contact.html" class="in-color">Contact</a></li>
        <a
          href="https://www.tiktok.com/@lknavsi?_t=8hBmctuzXow&_r=1"
          target="_blank"
          ><i class="fa-brands fa-tiktok fa-lg"></i
        ></a>
        <a
          href="https://instagram.com/fikriakbar_p?igshid=eXRldnBjbG56bm5q"
          target="_blank"
          ><i class="fa-brands fa-instagram fa-lg"></i
        ></a>
        <!-- mobile-menu -->
      </ul>
      <label for="check" class="mobile-menu"
        ><i class="fas fa-bars fa-2x"></i
      ></label>
    </nav>
    <main>
      <div class="section-title">
        <h1>Contact</h1>
      </div>
      <div class="wrapper">
        <div class="contact-text">
          <p>Fikri Akbar Pratama</p>
          <p>Email: fikri.akbar1p@gmail.com<br>Phone: 0831-3940-7794</p>
        </div>
        <!-- inputAndTextarea-here -->
          <form action="/action_page.php">
            <div id="fname">
              <label for="fname">First Name</label><br /><br />
              <input type="text" id="fname" name="fname" class="input fname"  />
              <br /><br /><br />
            </div>
            <div id="lname">
              <label for="lname">Late Name</label> <br /><br />
              <input type="text" id="lname" name="lname" class="input lname" />
              <br /><br /><br />
            </div>
            <div id="phone">
              <label for="number">Phone</label><br /><br />
              <input
                type="text"
                id="number"
                name="phoneNumber"
                class="input phone"
              /><br /><br /><br />
            </div>
            <div id="email">
              <label for="email">Email*</label><br /><br />
              <input type="email" id="email" class="input email" required /><br /><br /><br />
            </div>
            <div id="textarea">
              <label for="message">Leave a massage..</label><br /><br />
              <textarea id="message" cols="30" rows="5"></textarea>
            </div>
            <div id="button">
              <button>Submit</button>
            </div>
          </form>
        <!-- inputAndTextarea-here-end -->

      </div>
    </main>
    <footer>
      <p>&copy; fkriakbarpratama created by Fikri.</p>
    </footer>
  </body>
</html>
